FWG Internal - Bug #23759

FWG: Web App: Toolshed: Facing Server error 404 on Below Mentioned Screens Of Toolshed.
January 22, 2025 12:05 PM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

Facing Server 404 on Below Mentioned Screens Of Toolshed:

1. On Float facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not

Found)
2. 0n NSUB facing error: GET https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=yuf56 404 (Not Found),
GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

3. On Net Buy & Sell facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)

4. On Riskoff V2 facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)
5. On Inter & Intra - Industry Swaps facing error: GET
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found

6. On Position Sizing facing error: GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found

7. On Derisking facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404

(Not Found)

8. 0n Net Int. Vs Ext. facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg

404 (Not Found)
9. On Proxy Book facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
404 (Not Found)

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 20, 2025 03:59 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 20, 2025 06:48 PM - Dinesh Pedagada

Ignore the leftover errors. most errors are solved.

#4 - February 20, 2025 06:50 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 21, 2025 06:03 AM - Palash Tembhurnekar

Verified on staging web app, Now on the above mentioned pages still facing the console errors. also discussed with Dinesh Pedagada its not
affecting the data or Ul so we can fix it later. Reopening bug

#6 - February 21, 2025 06:03 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#7 - February 25, 2025 07:42 AM - Sachin Chaurasia
Dinesh working on this ( in progress 25 Feb 2025)

#8 - February 27, 2025 01:10 PM - Dinesh Pedagada

- Status changed from New to In Progress
#9 - February 27, 2025 04:59 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#10 - February 28, 2025 06:01 AM - Palash Tembhurnekar

Verified on staging web app, Now under the screens of Toolshed menu the issues related to the GET
https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=yuf56 404 is fixed but still facing GET
https: ing.firstwaterglobal. is/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Reopening bug

#11 - February 28, 2025 06:01 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#12 - February 28, 2025 05:38 PM - Dinesh Pedagada

- Status changed from New to Resolved

#13 - February 28, 2025 06:25 PM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#14 - March 07, 2025 04:24 AM - Dinesh Pedagada

All the errors are resolved.

#15 - March 07, 2025 04:24 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#16 - March 07, 2025 06:21 AM - Palash Tembhurnekar

Verified on staging web app, now on the pages of Toolshed the Console error 404 for profile pic is not displaying.

1. On Float facing error: GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found) - Fixed
2.0n NSUB facing error: GET https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart? rsc=yuf56 404 (Not Found), GET

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)- Fixed

3.0n Net Buy & Sell facing error: GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)-
Fixed

4. On Riskoff V2 facing error: GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)-
Fixed

5.0n Inter & Intra - Industry Swaps facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
404 (Not Found- Fixed

6. On Position Sizing facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found-
Fixed

7.0n Derisking facing error: GET https:/staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)-
Fixed

8.0n Net Int. Vs Ext. facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not
Found)- Fixed

9. On Proxy Book facing error: GET https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)-
Fixed
- Done, marking it as closed

#17 - March 07, 2025 06:22 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

facing error 404 on Float screen.png 209 KB January 22, 2025 Palash Tembhurnekar
Facing error 404 on NSUB screen.png 160 KB January 22, 2025 Palash Tembhurnekar
facing error 404 on Net Buy & Sell.png 198 KB January 22, 2025 Palash Tembhurnekar
facing error 404 in RiskOff V2 screen.png 231 KB January 22, 2025 Palash Tembhurnekar
Facing error 404 on Inter & Intra Swaps - Industry screens.png 303 KB January 22, 2025 Palash Tembhurnekar
facing error 404 on Position Sizing screen.png 193 KB January 22, 2025 Palash Tembhurnekar
facing error 404 on Derisking screen.png 208 KB January 22, 2025 Palash Tembhurnekar
facing error 404 on Net Int Vs Ext.png 166 KB January 22, 2025 Palash Tembhurnekar
facing error 404 on proxy Book screen.png 206 KB January 22, 2025 Palash Tembhurnekar

March 31, 2025 22


https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=yuf56
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/inv-vs-mkt-val-chart?_rsc=yuf56
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg
http://www.tcpdf.org

